package com.madeu.service.mobile.mobilejoin;

import java.util.HashMap;

public interface MobileJoinService {
	public HashMap<String, Object> insertUser(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> checkMembershipId(HashMap<String, Object> paramMap) throws Exception;
}
